{
	"arguments": {
		"options": [
			"style"
		],
		"style": [
			"yolov7-lite-face",
			"yolov8-s-oiv7",
			"yolov7-tiny-face"
		]
	},
	"models": {
		"yolov7-lite-face": [
			"yolov7lite-face.onnx",
			"46c4b59d802cc516e13dde7bf67de6e5"
		],
		"yolov8-s-oiv7": [
			"yolov8s-oiv7.onnx",
			"b5d198b3247ab177758f31df846e932f"
		],
		"yolov7-tiny-face": [
			"yolov7-tiny-face.onnx",
			"adc8165df1e815ee7cf971031b5a0407"
		]
	}
}